Mailinglist Archive: opensuse-bugs (4751 mails)

< Previous Next >
[Bug 1047215] Cannot install Oracle Virtualbox 5.1.-5.1.22_115216 : Kernel installation is not valid
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Tue, 04 Jul 2017 13:39:54 +0000
  • Message-id: <bug-1047215-21960-uxCPjjznLI@http.bugzilla.opensuse.org/>
http://bugzilla.opensuse.org/show_bug.cgi?id=1047215
http://bugzilla.opensuse.org/show_bug.cgi?id=1047215#c6

--- Comment #6 from Axel Köllhofer <AxelKoellhofer@xxxxxx> ---
(In reply to Andreas Stieger from comment #2)

As noted in
https://forums.opensuse.org/showthread.php/525768-Cannot-install-oracle-
virtualbox-5-1-5-1-22_115216?p=2828727#post2828727
there is a patch for vbox, which our packages have but which are omitted
from Oracle's.

Larry, are you involved in Oracle's virtualbox at all? Can they fix their
packages to work with our kernel?

Problem is, this patch only applies to the 4.4.x from 42.3 with a lot of
backported code from newer versions and will break building the modules against
the 4.4.x from 42.2.

So the only way for Oracle to fix this would be to supply an extra package
especially for 42.3 containing that change and I don't know if that is very
likely to happen.

AK

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >
References